我想使用招生專案時它發生錯誤

我想使用zero trust招生專案時它顯示:發生以下錯誤: 未找到 Warp 應用程式
我該怎麼解決?